Subject: [fwtk-users] ansi x9.9 authentication

From: [email-masked]
Date: Wed, 20 Feb 2002 15:57:36 +0300

-----BEGIN PGP SIGNED MESSAGE-----

nuqneH,

Does anybody still have a copy of x9.9 patches for authsrv, used to be
(iirc) on www.snark.dropbear.id.au (host is no longer in dns)?
                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]